Question Sortie de Joomla! 3.2 en version finale

  • xillibit
  • Portrait de xillibit Auteur du sujet
  • Hors Ligne
  • Modérateur
  • Modérateur
  • Kunena développeur
Plus d'informations
06 Nov 2013 18:12 - 06 Nov 2013 19:55 #1 par xillibit
Sortie de Joomla! 3.2 en version finale a été créé par xillibit
L'équipe de développement de Joomla! vient d'annonce la disponibilité de Joomla! 3.2 en version stable.

Le pack de traduction fr-FR est disponible : aide.joomla.fr/telechargements/joomla-3-...ngue-pour-joomla-3-2

Quelques tutoriels vidéos pour se familiariser avec cette version 3.2 : community.joomla.org/blogs/community/177...video-tutorials.html

L'annonce en langue anglaise : www.joomla.org/announcements/release-new...stable-released.html

Si vous ne l'avez pas encore vue, voici une infographie en français qui résume les nouveautés de cette version 3.2 : www.joomla.fr/images/stories/joomla30/joomla-3.2.jpg

Veuillez prendre vos précautions avant de faire la mise à jour sur un existant utilisant Joomla! 3.1.5 ou une version précédente, certaines extensions ne pourraient pas fonctionner
Dernière édition: 06 Nov 2013 19:55 par xillibit.
Les utilisateur(s) suivant ont remercié: lavsteph, starter
Le sujet a été verrouillé.
Plus d'informations
06 Nov 2013 18:37 - 07 Nov 2013 23:05 #2 par lavsteph
Réponse de lavsteph sur le sujet Sortie de Joomla! 3.2 en version finale
Extensions compatibles testées par l'équipe:
  • Admintools
  • Akeeba Backup
  • Akeeba Release System
  • Komento
  • Kunena
  • Acymailing
  • Community Builder
  • Xmap

Template et Framework
  • Gantry en version 4.1.18 (Framework et template)

Liste non exhaustive qui sera actualisée ;)
Dernière édition: 07 Nov 2013 23:05 par lavsteph.
Le sujet a été verrouillé.
Plus d'informations
06 Nov 2013 18:48 #3 par starter
Réponse de starter sur le sujet Sortie de Joomla! 3.2 en version finale
Début des mises à jour, XMAP ne passe pas

Warning: require_once(XXX/includes/application.php): failed to open stream: No such file or directory in /XXX/components/com_xmap/helpers/xmap.php on line 12

Fatal error: require_once(): Failed opening required '/XXX/includes/application.php' (include_path='.:/usr/lib/php6') in /XXX/components/com_xmap/helpers/xmap.php on line 12

/includes/application.php


Le fichier n'existe plus dans la version 3.2.0

J'ai donc supprimé l'appel

require_once(JPATH_SITE .'/includes/application.php');


et l'affichage passe

Pas de support en MP sans y être invité.Merci
www.aide-joomla.com
www.soulpin.com
Le sujet a été verrouillé.
Plus d'informations
06 Nov 2013 18:54 #4 par starter
Réponse de starter sur le sujet Sortie de Joomla! 3.2 en version finale
2° mise à jour, certain composant ne passe pas.

gestion des extensions ==> découvrir pour les installer.



Pas de support en MP sans y être invité.Merci
www.aide-joomla.com
www.soulpin.com
Pièces jointes :
Le sujet a été verrouillé.
Plus d'informations
06 Nov 2013 18:58 #5 par starter
Réponse de starter sur le sujet Sortie de Joomla! 3.2 en version finale

Pas de support en MP sans y être invité.Merci
www.aide-joomla.com
www.soulpin.com
Le sujet a été verrouillé.
Plus d'informations
06 Nov 2013 19:36 #6 par lavsteph
Réponse de lavsteph sur le sujet Sortie de Joomla! 3.2 en version finale
Je viens de tester Gantry en version 4.1.18 (Framework et template), c'est bon compatible joomla 3.2 ;)
Le sujet a été verrouillé.
  • Vous ne pouvez pas: Créer un nouveau sujet.
  • Vous ne pouvez pas: Répondre au sujet.
  • Vous ne pouvez pas: Éditer votre message.
Modérateurs: xillibittramber91Scottuxsergestarter
Temps de génération de la page : 0.147 secondes